[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

apt-get: E: Error occured while processing op-deco-flat-fb (NewVersion1)



Hello Debianistas,

When running 'apt-get update' or 'dselect'-->update, get the following:
Reading Package Lists... Error!
E: Dynamic MMap ran out of room
E: Error occured while processing op-deco-flat-fb (NewVersion1)
E: Problem with MergeList /var/lib/apt/lists/ftp.us.debian.org_debian_dists_unstable_main_binary-i386_Packages
E: The package lists or status file could not be parsed or opened.

What am I doing wrong? Please help!

Joh

Attachment: pgpAJzCRkik1t.pgp
Description: PGP signature


Reply to: